
.swiper__custom-button-next {
    opacity: 0;
    right: 45px !important;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/assets/svg/arrow-right.svg');
}
#swiper-button-next, #swiper-button-next-1200  {
    cursor: pointer;
    width: 80px;
    aspect-ratio: 1;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/assets/svg/arrow-right.svg');
}
#swiper-button-prev, #swiper-button-prev-1200 {
    cursor: pointer;
    width: 80px;
    height: 80px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/assets/svg/arrow-left.svg');
}
.swiper__custom-button-prev {
    opacity: 0;
    width: 80px;
    height: 80px;
    left: 45px !important;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('/assets/svg/arrow-left.svg');
}

.project__swiper-slide-image {
    width: 100%;
}

.swiper {
    position: relative;
    overflow: hidden; /* Скрывает слайды за пределами контейнера */
    width: 100%;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    flex-shrink: 0; /* Предотвращает сжатие слайдов */
    width: 100%;
    height: 100%;
}

.project__swiper-slide-image {
    width: 100%;
    height: auto;
    display: block;
    max-height: 770px;
    max-width: 1540px;
    object-fit: cover;
    border-radius: 20px;
}

/* Стили для кнопок навигации */
.swiper__custom-button-next,
.swiper__custom-button-prev {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10; /* Поднимает кнопки над слайдами */
    cursor: pointer;
}



